


body{
    padding: 0%;
    font-size: 16px;
    margin: 0%;
}

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }


.timepicker-overlay{
    z-index: 10000000 !important;
}



.badge{
    font-size: 12px;
}

p{
    margin:0;
}

.timepicker-background-overlay{
    z-index: 10000000 !important;
}


i{font-size: 18px; color: white;}

::-webkit-scrollbar {
    width: 1em;
    background-color: rgb(29,29,29);
}
   
::-webkit-scrollbar-track {
    
}
   
::-webkit-scrollbar-thumb {
    background-color: #373737;
    border-radius: 1em;
    width: 3px;
    
}